/* style-490020732 */
.style-490020732 {
    width:210px;
}
/* style--933518509 */
.style--933518509 {
    width:55px;
    height:82px;
}
/* style-1104292197 */
.style-1104292197 {
    width:39px;
    height:82px;
}
/* style-730793761 */
.style-730793761 {
    margin-left:5.65pt;
}
/* style--1844985394 */
.style--1844985394 {
    width:55px;
    height:5px;
}
/* style-1691570596 */
.style-1691570596 {
    width:39px;
    height:5px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
